## org.apache.lucene.demo
Class IndexFiles

    java.lang.Object
      org.apache.lucene.demo.IndexFiles

    public class IndexFiles

extends java.lang.Object

Index all text files under a directory.

Method Summary
`static void` `main(java.lang.String[] args)` Index all text files under a directory.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)

  Index all text files under a directory.

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.